Zum Hauptinhalt springen
GET
/
payment
/
bank-account-transactions
/
status-count
cURL
curl -X GET \
 /payment/bank-account-transactions/status-count \
 --header "Authorization: Bearer <token>"
{
  "received": 123,
  "booked": true,
  "manualMatchingRequired": 123,
  "ignored": true,
  "outstandingAmount": 123,
  "suggestionsAvailable": 123
}

Documentation Index

Fetch the complete documentation index at: https://docs.fynn.eu/llms.txt

Use this file to discover all available pages before exploring further.

Autorisierungen

Authorization
string
header
erforderlich

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Antwort

BankAccountTransaction resource

received
integer
booked
boolean
manualMatchingRequired
integer
ignored
boolean
outstandingAmount
integer
suggestionsAvailable
integer